Subject: Trainer Candidate - P J Philip
From: P J Philip <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 6 Mar 2023 16:52:47 -0500

| | Tech Support Test

Name | P J Philip
E-mail | [email-masked]
Phone Number | (91) 9354091143
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sahibabad, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vcare Callcenters Pvt Ltd | Quality Analyst | 30 days notice | 40000
Previous Employer 1 | Barclays Shared Services | Process Expert (Team Lead) | 15th April 2015 | 55000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 to 30 days

Please briefly describe your work experience specifically in Quality?

To begin with, I barge calls for a team of
20-30 agents. For which I share regular feedback to the agents to improve their performance.
Maintain daily quality reports and share it with onshore clients and management. Also, if required I take supervisory calls. Work as an Acting TM in
absence of TM. Every Thursday I conduct Call calibration with Clients. Provide process/quality inputs to improve the workflow. Regularly check/update the SOP’s and conduct meetings
with team on weekly basis. Share call scripts and conduct mock calls.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Giving feedback to an agent in order to improve quality scores and still the agent lacks to perform well. Being a quality analyst/coach our job is to feedback the agent with correct plan of action in order to improve performance which includes regular 1to1 sessions, barging live calls, monitoring extra calls to check if the agent is working around with the feedback provided. In case of no improvement taking the agent out of calls and providing a week time in training and coaching and if the result remains the same then issuing PIP and then referring to HR in case of Zero improvement. The role of a quality analyst does require a lot of patience and should have a cool head in order to handle a team of agents with different prospective and understanding.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The key difference between great and good customer service is that in the case of good customer service, you’re doing only the average to solve a customer's issue or problem. But in great customer service, you not only follow best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but you also take things a step further to exceed rather than just meet expectations.
What according to you makes you a good candidate for this position? | A key quality analyst skill is confidence in communication. When I say communication, it can be with the management or client and with the agents or staff in coaching them and giving feedback for their performance. I am an excellent fit for this position because of my current experience as a quality analyst for Vcare Callcenters Pvt. Ltd. I believe that I am a quick learner, have strong communication skills, and pay meticulous attention to detail, especially when listening to calls or investigating chats and emails. Apart from this, I am well versed in MS Excel and PowerPoint. I am sure that if you consider me for this position, I will do my best to improve and groom the customer service skills of the agents.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |